<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Yhdenmukaisuus EU:n määräysten kanssa"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Yhdenmukaisuus EU:n määräysten kanssa</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Yhdenmukaisuus EU:n määräysten kanssa</h2></div>

<div class="section"><p><strong>Sertifiointitiedot (SAR-arvo)</strong></p>
<p>Tämä laite täyttää radioaalloille altistumista koskevat vaatimukset.</p>
<p>Laite on matalatehoinen radiolähetin ja -vastaanotin. Laite on suunniteltu kansainvälisten vaatimusten mukaisesti eikä se ei ylitä radioaalloille altistumisen rajoja. Nämä vaatimukset on kehittänyt International Commission on Non-Ionizing Radiation Protection (ICNIRP), joka on riippumaton tieteellinen organisaatio. Vaatimuksiin sisältyvät varotoimenpiteet, jotka on suunniteltu takaamaan kaikkien käyttäjien turvallisuus iästä ja terveydentilasta riippumatta.</p>
<p>SAR (Specific Absorption Rate, ominaisabsorptionopeus) on suure, jolla mitataan laitteen käytön aikana kehoon absorboituvan radiotaajuusenergian määrää. SAR-arvo mitataan laboratorio-olosuhteissa suurimmalla hyväksytyllä tehotasolla, mutta laitteen todellinen SAR-taso käytön aikana voi olla merkittävästi tätä tasoa matalampi. Tämä johtuu siitä, että laite on suunniteltu käyttämään mahdollisimman vähän virtaa verkkoyhteyden muodostamiseen.</p>
<p>Euroopassa voimassa oleva SAR-raja on 2,0 W/kg mitattuna 10 kudosgrammalla, ja tämän laitteen suurin SAR-arvo on tämän raja-arvon mukainen. </p>
</div>

<div class="section"><p><strong>Ilmoitus</strong></p>
<p>Vaatimustenmukaisuusvakuutuksen
uusin ja voimassa oleva versio on katsottavissa osoitteessa <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Tätä laitetta saa käyttää kaikissa EU:n jäsenvaltioissa.</p>
</div>

<div class="section"><p>Noudata laitteen käyttöpaikan kansallisia ja paikallisia säädöksiä.</p>
<p>Tämän laitteen käyttö voi olla kiellettyä tai rajoitettua paikallisesta
verkosta riippuen.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>